Page MenuHomePhabricator

MediaWiki Farmers user group meetup at the 2015 MediaWiki Developer Summit
Closed, ResolvedPublic

Description

Since about half of us will be attending the summit, we'll be holding our first meeting at the summit. It is scheduled for Monday 3:30pm in Robertson 2.

Rough agenda:

  • Introductions
  • Any paperwork/legal stuff (I'm not sure if there will be any)
  • What projects the group wants to pick up and work on
  • Hacking on said projects if time permits :)

Notes/outcomes: https://www.mediawiki.org/wiki/Project:MediaWiki_Farmers_user_group/01-26-15

Event Timeline

Legoktm created this task.Jan 20 2015, 5:25 PM
Legoktm raised the priority of this task from to Needs Triage.
Legoktm updated the task description. (Show Details)
Legoktm added subscribers: Legoktm, Isarra, Emufarmers and 3 others.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 20 2015, 5:25 PM
Legoktm updated the task description. (Show Details)Jan 20 2015, 5:39 PM
Legoktm set Security to None.
greg added a subscriber: greg.Jan 20 2015, 5:40 PM

Repeat what was edited in by @Legoktm after the ticket creation email notification went out:

It is scheduled for Monday 3:30pm in Robertson 2.

Dzahn added a subscriber: Dzahn.Jan 21 2015, 4:48 AM
Qgil triaged this task as Medium priority.Jan 23 2015, 4:04 PM
Qgil added a subscriber: Qgil.Jan 27 2015, 7:01 AM

Please update the description with the achievements of this session. Thank you in advance.

greg assigned this task to Legoktm.Feb 6 2015, 1:18 AM

Looks done to me :)

greg closed this task as Resolved.Feb 6 2015, 1:19 AM
greg updated the task description. (Show Details)
lcawte moved this task from Backlog to Meetings on the MediaWiki-Farmers board.Apr 27 2015, 3:39 PM